#registerstep { border: 5px solid Gainsboro; padding: 20px; overflow: hidden; font-size: 16px; }
#registerstep dl { float: left; margin: 0 0 10px; padding: 0; }
#registerstep dt { margin: 0 0 10px; padding: 0; font-size: 1.5em; font-weight: bold; color: black; }
#registerstep dd { margin: 0; padding: 0; color: gray; }
#registerstep ul { margin: 10px 0 0; padding: 0; list-style: none; float: right; }
#registerstep li { margin: 0; padding: 0 30px; float: left; color: gray; position: relative; }
#registerstep li:before {
	font-family: FontAwesome; font-weight: bold; font-size: 1.8em; float: left; width: 50px; height: 50px; border-radius: 50%; text-align: center; line-height: 50px;
	background: gray; color: white; margin: 0 10px 0 0;
}
#registerstep li.step1 { color: black; }
#registerstep li.step1:before { content: '\f245'; background: black; }
#registerstep li.step2:before { content: '\f040'; }
#registerstep li.step3:before { content: '\f007'; }
#registerstep li:after { content: '>'; position: absolute; right: 0; top: 10px; }
#registerstep li.step3:after { display: none; }
#registerstep li span { display: block; color: gray; margin: 0 0 5px; }
#registerstep li strong {}